CBLAS/src/scasumsub.f(3)

NAME
CBLAS/src/scasumsub.f

SYNOPSIS

  Functions/Subroutines
subroutine scasumsub (n, x, incx, asum)

Function/Subroutine Documentation

  subroutine scasumsub (integer n, complex, dimension(*) x, integer incx, real asum)

Definition at line 6 of file scasumsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.